Puthagam Android App - Bug #4534
Edit Profile > Name should display in black.

09/27/2022 02:44 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Shivendra s

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/27/2022

0%
0.00 hour
0.00 hour

Description

04/04/2025
History

#1 - 09/27/2022 03:08 PM - Shivendra s

- Status changed from New to Resolved

#2 - 09/27/2022 06:15 PM - Shubham J

- Status changed from Resolved to Closed
